@charset "utf-8";
@import "https://cdn.jsdelivr.net/gh/kognise/water.css@latest/dist/light.min.css";

html {
    background-color: rgba(213, 241, 214, 0.235);
}

body {
    margin-top: 0;
    padding: 0;
}

button,
input:not([type=checkbox]):not([type=radio]),
select,
textarea {
    -webkit-appearance: auto;
}

body>div:first-child {
    text-align: right;
}

body>div:nth-child(3) {
    margin: 1.2rem auto;
    font-size: 1.1rem;
    font-weight: bold;
    padding-left: .5rem;
}

body>div:nth-child(4)>br:nth-child(1) {
    display: block;
    margin-bottom: 2rem;
}

h2~div {
    margin-left: 1rem;
}

h3 {
    border-bottom: solid 1px #b6ea92;
    letter-spacing: 0.3rem;
    /* border-top-left-radius: 1rem; */
    /* border-bottom-left-radius: 1rem; */
    border-left: double 1.5rem #b6ea92;
    margin-left: 0.5rem;
}

h3~*:not(h3, div) {
    margin-left: 2rem;
}

#app04-1 {
    display: inline;
}

body>div:nth-child(29),
body>div:nth-child(42),
body>div:nth-child(46),
body>div:nth-child(50),
body>div:nth-child(54),
body>div:nth-child(58),
body>div:nth-child(62) {
    margin-left: 2rem;
}

input[type=text] {
    margin-left: 1rem;
}

select {
    margin-left: 1rem;
}

#app04-1,
#app06,
.accept>label:nth-child(1) {
    margin-left: 2rem;
}

/* 打ち消しよう */
body>h2:nth-child(2) {
    background: #e5ffc6;
    border-top: 1px solid #a3ec5a;
    border-bottom: 1px solid #a3ec5a;
}

div#app11.btn_agr {
    border: 2px solid #98d270;
    background: #96ce6f;
}

div#app11.btn_agr:hover {
    color: #64b32f;
    background: #ffffff;
}


/* 午前午後が無くなったことで一時対応用 */
body>h3:nth-child(22),
body>br:nth-child(20),
body>br:nth-child(21),
body > label:nth-child(23),
body > label:nth-child(25),
body > br:nth-child(24) {
    display: none;
}